<!DOCTYPE html>
<html>

<head>
    <meta charset="utf-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <title>Page Title</title>
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="stylesheet" type="text/css" media="screen" href="main.css" />
    <script src="https://cdnjs.cloudflare.com/ajax/libs/socket.io/2.2.0/socket.io.js"></script>
    <script src="libs/jquery331.js"></script>
    <script src="libs/three.js"></script>
    <script src="libs/OrbitControls.js"></script>
    <script src="js/data.js"></script>
    <script src="js/main.js"></script>
    <script src="js/Cannon.js"></script>
    <script src="js/Ball.js"></script>
</head>

<body>
    <div id="root"> </div>
    <div id="menu">
        Dzialo:<input type="range" id="dzialo" min="0" max="90" step="1"><br>
        Caly cannon:<input type="range" id="cannon" min="0" max="360" step="1"><br><br>
        <!-- Predkosc poczatkowa:<input type="range" id="speed" min="0" max="360" step="1"><br>
        Grawitacja:<input type="range" id="gravity" min="0" max="360" step="1"><br> -->
        <input type="button" id="shoot" value="STRZAŁ"><br>
    </div>
</body>

</html>